2009-06-09 Pierre Wieser <pwieser@trychlos.org>

	* dz.po: Mark a string as 'fuzzy' (see
	http://mail.gnome.org/archives/gnome-i18n/2009-May/msg00127.html
	thread.

2009-06-09 Sandeep Shedmake <sshedmak@redhat.com>

	* mr.po: Updated Marathi translation.

2009-06-02  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya into the List.

2009-06-01 Mario Blättermann <mariobl@gnome.org>

	* de.po: Updated German translation.

2009-05-29 Pierre Wieser <pwieser@trychlos.org>

	* POTFILES.in:
	Rename libnautilus-actions/libnautilus-actions to common/libnact.

2009-05-25 Pierre Wieser <pwieser@trychlos.org>

	* POTFILES.in: Add nact-action-editor.c source file.

2009-05-25 A S Alam <aalam@users.sf.net>

	* pa.po: Add Punjabi (Gurmukhi) Translation.

2009-04-18 Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-04-17 Claude Paroz <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-04-13 Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-03-19 Amanpreet Singh Alam <aman@src.gnome.org>

	* pa.po: Updating Punjabi translation.

2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* mr.po: Added Marathi translation
	* LINGUAS: Added Marathi locale mr

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* it.po: Added Italian translation
	* LINGUAS: Added Italian translation

2009-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-01-21  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.   

2009-01-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-15  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-05-18  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Added Polish translation
	* LINGUAS: Added Polish translation

2008-03-19 Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek Translation by Giannis Katsampipis
	* LINGUAS: Added Greek (el) to list.

2008-03-15  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-03-14  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS: Added missing Macedonian (mk) and Russian (ru)
	to the list of available languages.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-08 Yannig MARCHEGAY <ymarcheg@src.gnome.org>

	* oc.po: Updated Occitan translation.

2008-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by António Lima
	<amrlima@gmail.com>.
	* LINGUAS: Added Portuguese (pt) to list.

2008-02-19 Yannig MARCHEGAY <ymarcheg@src.gnome.org>

	* oc.po: Updated Occitan translation.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Added Basque translation.

2008-01-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Namhyung Kim.
	* LINGUAS: Added ko.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-11-20  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-13  Yannig MARCHEGAY <ymarcheg@src.gnome.org>

	* oc.po: Updated Occitan translation.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-17  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-16  Sílvia Miranda <silviam@svn.gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2007-09-10  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-09-07  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-20  Yannig MARCHEGAY <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-18  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-16  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2007-06-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-17  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2007-06-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-31  Yannig MARCHEGAY <yannig@marchegay.org>

	* oc.po: Added Occitan translation.

2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-08  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed old file.
	* fr.po: Updated French translation.

2007-04-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-03-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	<ogmaciel@ubuntu.com>, with input from Pedro Vaz de Mello de Medeiros
	<pedrovmm@gmail.com>.

2007-02-23  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-10-31  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2006-10-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien DUrand <splinux@fedoraproject.org>.

2006-09-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* LINGUAS: Added en_GB

2006-09-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-08  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation

2006-09-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-08-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-24  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Added Latvian translation.
        * LINGUAS: Added 'lv'

2006-07-16  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-07-06  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Valek Filippov <frob@df.ru>.

2006-06-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-29  Frederic Ruaudel <grumz@grumz.net>

	* POTFILES.in: Add new files containing translatable strings

2006-06-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-27  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-06-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-20  Amanpreet Singh Brar <apbrar@gmail.com>

	* pa.po: Update Punjabi translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-23  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-19  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-05-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-04-30  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-28  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-04-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-19  Frederic Ruaudel <grumz@grumz.net>

	* LINGUAS: Added Swedish translation

2006-04-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-13  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Added Bengali Translation by Progga.

2006-03-11  Frank Arnold  <farnold@cvs.gnome.org>

	* POTFILES.in: Removed config/config_newaction.schemas.in.
	* de.po: Replaced wrong spaces caused by copy/paste inside gtranslator.

2006-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Added Russian translation from
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-03-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-10  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation by
	Tomas Kyjovsky  <tomas.kyjovsky@seznam.cz>.

2006-02-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Supranee Thirawatthanasuk <supranee@opentle.org>.

2006-02-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-02-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-02-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-31  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-31  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation, fixed UTF-8 problem.

2006-01-30  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation.

2006-01-28  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-01-26  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Added Czech translation.

2006-01-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2006-01-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-12  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation.

2006-01-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.
	
	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2006-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2006-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2005-12-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-28  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Added Hebrew translation by MBD (mbd1987@gmail.com)

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2005-12-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-25  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-12-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2005-12-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-21  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2005-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-20  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2005-12-20  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2005-12-19  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Added Gujarati Translation.

2005-12-16  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Added Danish translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Corrected error reported by nash nash

2005-12-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Amanpreet Singh Alam <amanpreetalam@yahoo.com>

	* pa.po: Punjabi Language is added

2005-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added Norwegian bokmål translation.
	* no.po: Same.
	* nautilus-actions.pot: Remove generated file.

2005-12-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation, despite
	  the fact that many of the plethora of grammar and spelling
	  errors in the source strings remains in these translated
	  strings. If the authors register a bugzilla component, I
	  will try to file some bug reports.

2005-12-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-26  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2005-11-26  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.

2005-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-08  Frederic Ruaudel <grumz@grumz.net>

	* fr.po: Update a part of the French translation.

2005-10-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-19  Mario Izquierdo <mariodebian@gmail.com>

	* es.po: added Spanish translation.
